Skip to main content
`Ctrl`+`K`

# PetscPartitionerInitializePackage

This function initializes everything in the PetscPartitioner package.

## Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerInitializePackage(void)

## See Also

`PetscInitialize()`

## Level

developer

## Location

src/dm/partitioner/interface/partitionerreg.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages